h2 {
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    color: #424242;
    margin-left: 15px;
}
mat-list-item {
    padding: 10px 0 !important;
    mat-form-field {
        width: 100%;
    }
}

button {
    position: absolute;
    bottom: 11px;
    left: 88px;
    background: #4188D2;
    color: #60B9CE;
}